.hero {
  @include flex;

  &__desc-btn {
    background-color: $primary-color;
  }
}

@media (max-width:768px) {
  .hero {
    flex-direction: column-reverse;

    &__desc-btn:last-child {
      display: none;
    }

  &__comments {
    display: none;
  }
  }
}

//@media (max-width:768px) {
//  .hero {
//    &__img {
//      order: -1;
//    }
//
//    &__desc-btn:last-child {
//      display: none;
//    }
//
//    &__comments {
//      display: none;
//    }
//  }
//}